<?xml version="1.0" encoding="UTF-8"?>
<HOSTS>
    <API addr="trackmasters.louve.systems" port="4080"/>
    <BROADCAST addr="v6.broadcast.louve.systems" />
    <RELAY addr="trackmasters.louve.systems" port="4102" />
</HOSTS>
